=== debian/changelog ===
wmifs (1.4-2) unstable; urgency=medium

  * debian/control
    - Change Architecture to linux-any.
  * debian/patches
    - (hardening.patch) Harden binary by using default build flags.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Sun, 23 Nov 2014 10:14:47 -0600

wmifs (1.4-1) unstable; urgency=medium

  * New maintainer (Closes: #672846).
  * New upstream release.
    - Incorporates all previous Debian patches.
  * debian/compat
    - New file; use 9.
  * debian/control
    - Add debhelper (>=9) to Build-Depends.
    - Add Homepage and Vcs-* fields.
    - Add ${misc:Depends} to Depends.
    - Switch Conflicts to Breaks.
    - Bump Standards-Version to 3.9.6.
  * debian/copyright
    - Convert to machine-readable format version 1.0.
  * debian/docs
    - New file.
  * debian/patches
    - (fix-compiler-warning.patch) Fix unused but set variable warning.
    - (fix-manpage.patch) Fix Lintian manpage warnings.
  * debian/post*
    - Remove files; automatically created by dh_installmenu.
  * debian/rules
    - Add get-orig-source target.
    - Use dh.
  * debian/source/format
    - New file; use 3.0 (quilt).
  * debian/watch
    - New file.
  * debian/wmifs.1
    - Remove file; now included upstream.

 -- Doug Torrance <dtorrance@monmouthcollege.edu>  Thu, 23 Oct 2014 20:11:53 -0500

wmifs (1.3b1-22) unstable; urgency=low

  * Fix segfault, thanks to The Mayhem Team from Cylab,
    Carnegie Mellon University.
  * Update Standards-Version to 3.9.4
    - Add build-arch, build-indep targets to debian/build,
    - Add hardening build flags.

 -- Martin A. Godisch <godisch@debian.org>  Thu, 27 Jun 2013 21:11:29 +0200

wmifs (1.3b1-21) unstable; urgency=low

  * Now really fix stats_ptr and ifr__name issue.

 -- Martin A. Godisch <godisch@debian.org>  Wed, 25 Nov 2009 21:27:35 +0100

wmifs (1.3b1-20) unstable; urgency=low

  * Replace stats_ptr and ifr__name which are not defined on all archs.
  * Update copyright file.
  * Update Standards-Version to 3.8.3.

 -- Martin A. Godisch <godisch@debian.org>  Tue, 24 Nov 2009 21:49:25 +0100

wmifs (1.3b1-19) unstable; urgency=low

  * Fix build-dependencies (Closes: #486995).
  * Update Standards-Version to 3.8.0.

 -- Martin A. Godisch <godisch@debian.org>  Mon, 23 Jun 2008 21:30:15 +0200

wmifs (1.3b1-18) unstable; urgency=low

  * New maintainer (Closes: #439971).
  * Remove debhepler and cdbs build-dependency.
  * Update Standards-Version to 3.7.3.

 -- Martin A. Godisch <godisch@debian.org>  Sun, 03 Feb 2008 17:15:18 +0100

wmifs (1.3b1-17) unstable; urgency=low

  * debian/control
    - Set maintainer to Debian QA group.
    - Drop Build-Depends on obsolete xlibs-dev.
    - Bump Standards-Version to 3.7.2, no changes needed.

 -- Romain Francoise <rfrancoise@debian.org>  Tue, 28 Aug 2007 21:48:53 +0200

wmifs (1.3b1-16) unstable; urgency=low

  * debian/control
    - Build-Depend on libx11-dev | xlibs-dev, libxpm-dev | xlibs-dev.
    - Build-Depend on debhelper (>= 5.0.0).
    - Bump Standards-Version to 3.6.2.1, no changes needed.
  * debian/compat: Switch to debhelper compatibility level 5.

 -- Romain Francoise <rfrancoise@debian.org>  Sun,  8 Jan 2006 00:41:03 +0100

wmifs (1.3b1-15) unstable; urgency=low

  * wmifs/wmifs.c: Patch from Tom Marshall <tommy@home.tig-grr.com>, adds
    a special interface name "auto" for the -i option. "wmifs -i auto"
    will automatically select the first up interface (Closes: #204873).
  * debian/wmifs.1: Document "-i auto" behavior.

 -- Romain Francoise <rfrancoise@debian.org>  Sun, 29 Feb 2004 17:19:12 +0100

wmifs (1.3b1-14) unstable; urgency=low

  * wmifs/wmifs.c: Patch from Peter Samuelson <peter@samba-tng.org> to
    make sampling and scrolling intervals customizable, adds new options
    -I and -s (Closes: #226689).
  * debian/wmifs.1: Add new options -I and -s.

 -- Romain Francoise <rfrancoise@debian.org>  Thu,  8 Jan 2004 19:21:06 +0100

wmifs (1.3b1-13) unstable; urgency=low

  * The "Stepping up" release.
  * New maintainer.
  * debian/control
    - Update maintainer contact info.
    - Add Recommends on wmaker.
    - Add Build-Depends on cdbs.
  * debian/copyright: Update maintainer information.

 -- Romain Francoise <rfrancoise@debian.org>  Fri,  5 Dec 2003 20:17:25 +0100

wmifs (1.3b1-12) unstable; urgency=low

  * The "Why hasn't anyone taken over wmifs yet?" release.
  * debian/changelog: Recode as UTF-8.
  * debian/control
    - Build-depend on cdbs, bump debhelper to (>= 4.1.0).
    - Bump Standards-Version to 3.6.1.0.
  * debian/compat: Use debhelper 4.
  * debian/rules: Switch to cdbs.

 -- Jordi Mallach <jordi@debian.org>  Tue, 25 Nov 2003 17:20:41 +0100

wmifs (1.3b1-11) unstable; urgency=low

  * debian/changelog: Remove emacs stuff.
  * debian/conffiles: Remove; DH_COMPAT=3 adds it for us.
  * debian/copyright: Add upstream authors.
  * debian/rules: Remove dh_make cruft.
  * debian/wmifs.1: Document Lock Mode.
  * wmifs/wmifs.c: The long interface name patch made wmifs segfault with
    some interfaces. Matyas Koszik <koszik@debijan.lonyay.edu.hu> spotted
    problem and mhp provided a nice patch with Matyas' fix (Closes: #126501).
    This may fix #119181 too, but I can't check too well.

 -- Jordi Mallach <jordi@debian.org>  Tue, 15 Jan 2002 20:56:47 +0100

wmifs (1.3b1-10) unstable; urgency=low

  * wmifs/wmifs.c: Patch from Davi Leal <davileal@terra.es> which fixes
    the display of long interface names. wmifs only has space to display
    interface names which are 5 characters long at the most. Now it will
    cut interface names so they fit well. For example, "dummy0" will be
    displayed as "dumm0", or "vmnet10" as "vmn10" (Closes: #103083).

 -- Jordi Mallach <jordi@debian.org>  Fri, 31 Aug 2001 02:51:59 +0200

wmifs (1.3b1-9) unstable; urgency=low

  * debian/control: Standards-Version: 3.5.6.0 (no changes).
  * wmifs/wmifs.c: Uncomment the ioctl call which makes ppp stats work.
    Thanks, Patrick (closes: #105361).


