=== debian/control ===
Source: wmifs
Section: x11
Priority: optional
Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
Build-Depends: debhelper (>=9), libx11-dev, libxext-dev, libxpm-dev
Standards-Version: 3.9.6
Homepage: http://windowmaker.org/dockapps/?name=wmifs
Vcs-Browser: https://github.com/d-torrance/wmifs
Vcs-Git: https://github.com/d-torrance/wmifs.git

Package: wmifs
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: wmaker
Breaks: wmppp.app (<= 1.1-1)
Replaces: wmppp.app (<= 1.1-1)
Description: WindowMaker dock app for monitoring network traffic
 wmifs is a dockable applet for X11 that can monitor all your network
 interfaces. It's designed for WindowMaker's Dock and AfterStep's Wharf,
 but it's not dependent on these window managers and should work with any
 other.
 .
 WMiFS stands for "Window Maker InterFace Statistics".
