=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --sourcedirectory=wmifs

override_dh_auto_install:
	dh_auto_install -- prefix=/usr

get-orig-source:
	uscan --verbose --force-download --no-symlink
	@if test -e ../wmifs-*.download ; then \
		rename -fv "s/wmifs-(.+)\.download/wmifs_\1\.orig\.tar\.gz/" \
			../wmifs-*.download; \
	fi
