=== debian/changelog ===
wmifs (1.6-1) unstable; urgency=medium

  * New upstream release.
  * debian/control
    - Update Vcs-* fields.
    - Set Debian Window Maker Team as Maintainer; move myself to
      Uploaders with updated email address.
    - Add libdockapp-dev to Build-Depends.
    - Tidy up using wrap-and-sort.
  * debian/copyright
    - Update email address.
    - Remove wmgeneral files; these have been moved to libdockapp.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 26 Aug 2015 22:19:11 -0400
