=== debian/control ===
--- 
+++ 
@@ -1,16 +1,21 @@
 Source: wmifs
 Section: x11
 Priority: optional
-Maintainer: Doug Torrance <dtorrance@monmouthcollege.edu>
-Build-Depends: debhelper (>=9), libx11-dev, libxext-dev, libxpm-dev
+Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
+Uploaders: Doug Torrance <dtorrance@piedmont.edu>
+Build-Depends: debhelper (>=9),
+               libdockapp-dev (>= 1:0.7.0),
+               libx11-dev,
+               libxext-dev,
+               libxpm-dev
 Standards-Version: 3.9.6
 Homepage: http://windowmaker.org/dockapps/?name=wmifs
-Vcs-Browser: https://github.com/d-torrance/wmifs
-Vcs-Git: https://github.com/d-torrance/wmifs.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-wmaker/wmifs.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmifs.git
 
 Package: wmifs
 Architecture: linux-any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Recommends: wmaker
 Breaks: wmppp.app (<= 1.1-1)
 Replaces: wmppp.app (<= 1.1-1)
