=== debian/watch ===
version=3
http://windowmaker.org/dockapps/?name=wmifs \?download=wmifs-(.+).tar.gz
