## wmifs 1.8

=== debian/changelog ===
wmifs (1.8-1) unstable; urgency=medium

  * New upstream release.
    - Fix buffer overflow if interface has name > 8 characters
      (Closes: #805519).
  * debian/control
    - Add dh-autoreconf and pkg-config to Build-Depends.
    - Bump Standards-Version to 3.9.8.
    - Use https protocol for Vcs-Browser.
    - Remove Breaks/Replaces on wmppp.app (<= 1.1-1); version 1.2 was
      uploaded to Debian in 1998.
  * debian/menu
    - Remove file; deprecated in favor of desktop file which was added
      upstream.
  * debian/rules
    - Use all hardening flags.
    - Add Wl,--as-needed to LDFLAGS to avoid useless dependencies.
    - Drop override targets and use dh_autoreconf; upstream now uses
      autotools as build system.

 -- Doug Torrance <dtorrance@piedmont.edu>  Thu, 21 Apr 2016 05:58:37 -0400
