=== debian/control ===
Source: wmifs
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>=9),
               dh-autoreconf,
               libdockapp-dev (>= 1:0.7.0),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 3.9.8
Homepage: http://windowmaker.org/dockapps/?name=wmifs
Vcs-Browser: https://anonscm.debian.org/git/pkg-wmaker/wmifs.git
Vcs-Git: https://anonscm.debian.org/git/pkg-wmaker/wmifs.git

Package: wmifs
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: wmaker
Description: WindowMaker dock app for monitoring network traffic
 wmifs is a dockable applet for X11 that can monitor all your network
 interfaces. It's designed for WindowMaker's Dock and AfterStep's Wharf,
 but it's not dependent on these window managers and should work with any
 other.
 .
 WMiFS stands for "Window Maker InterFace Statistics".
