=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --with autoreconf

get-orig-source:
	uscan --verbose --force-download --no-symlink
	@if test -e ../wmifs-*.download ; then \
		rename -f -v "s/wmifs-(.+)\.download/wmifs_\1\.orig\.tar\.gz/" \
			../wmifs-*.download; \
	fi
