## wmifs 1.9

=== debian/changelog ===
wmifs (1.9-1) unstable; urgency=medium

  * New upstream release.
    - Fix segfault when fopen fails (Closes: #901353).
  * debian/compat
    - Bump debhelper compatibility level to 11.
  * debian/control
    - Bump versioned dependency on debhelper to >= 11.
    - Remove unnecessary dh-autoreconf from Build-Depends.
    - Bump Standards-Version to 4.1.4.
    - Update Homepage to dockapps.net.
    - Update Vcs-* after migration to Salsa.
    - Minor reformatting in Description ('WindowMaker' to 'Window Maker'
      and 'dock app' to 'dockapp').
  * debian/copyright
    - Update Format to https.
    - Update Upstream-Contact email address.
    - Update Source to dockapps.net.
  * debian/rules
    - Remove --with-autoreconf; automatic after debhelper 10.
    - Remove get-orig-source target; use uscan instead.
  * debian/source/options
    - New file; ignore autogen.sh which is in upstream git but not upstream
      tarball.
  * debian/upstream/metadata
    - New file; add upstream metadata.
  * debian/watch
    - Update for uscan v4 using special strings.
    - Use new dockapps.net download url.

 -- Doug Torrance <dtorrance@piedmont.edu>  Wed, 27 Jun 2018 21:33:23 -0400
