=== debian/control ===
Source: wmifs
Section: x11
Priority: optional
Maintainer: Debian Window Maker Team <pkg-wmaker-devel@lists.alioth.debian.org>
Uploaders: Doug Torrance <dtorrance@piedmont.edu>
Build-Depends: debhelper (>=11),
               libdockapp-dev (>= 1:0.7.0),
               libx11-dev,
               libxext-dev,
               libxpm-dev,
               pkg-config
Standards-Version: 4.1.4
Homepage: https://www.dockapps.net/wmifs
Vcs-Browser: https://salsa.debian.org/wmaker-team/wmifs
Vcs-Git: https://salsa.debian.org/wmaker-team/wmifs.git

Package: wmifs
Architecture: linux-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Recommends: wmaker
Description: Window Maker dockapp for monitoring network traffic
 wmifs is a dockable applet for X11 that can monitor all your network
 interfaces. It's designed for Window Maker's Dock and AfterStep's Wharf,
 but it's not dependent on these window managers and should work with any
 other.
 .
 WMiFS stands for "Window Maker InterFace Statistics".
